

body {
	color: #f2f2f2;
	font-family: "Helvetica Neue",Helvetica,arial,sans-serif;
	background-color: #111111;
}

a, a:visited {
	color: #dff300;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active, a:focus {
	outline: none;
}

blockquote {
	border-left: 0.5em solid #ccc;
	font-size: 0.9em;
	font-style: normal;
	padding: 0 0 0 1em;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em;
}

hr {
	background: #eee;
	color: #eee;
}

small {
	color: #555;
	font-size: 0.9em;
}

th {
	background: #eee !important;
}

ul.inline {
	display: block;
	margin: 1em 0;
	padding: 0;
}

.wrapper {
padding-bottom: 15px;
padding-top: 15px;

}

.wrapper.withborder { background: url(images/diagonal.png) repeat-x left bottom; visibility: visible; }

.wrapper.beyond {
padding-top:0px;}

.wrapper ul.inline.share {
display: none;
}

	ul.inline li {
		display: inline;
		margin: 0 0 0 0;
	}
	
	ul.inline.share li img {
	opacity:.5;}
	
	ul.inline.share li img:hover {
	opacity:1;}

/* CUSTOM CSS CLASSES */

.alignleft {
	float: left; display: inline; /* IE6 fix */
	padding: 0 1em 0.5em 0;
	text-align: left;
}

.aligncenter {
	display: block;
	margin: 1em auto;
	text-align: center;
}

.alignright {
	float: right; display: inline; /* IE6 fix */
	padding: 0 0 0.5em 1em;
	text-align: right;
}

.alignjustify {
	text-align: justify;
}

.commentlist {
	clear: both;
	list-style: none;
	margin: 1em 0;
	padding: 0;
}

	.commentlist li {
		border-bottom: 1px solid #eee;
		margin: 0.5em 0;
	}

	.commentlist cite {
		font-size: 1.2em;
		font-style: normal;
	}

	.commentlist img {
		border: 1px solid #eee;
		float: left; display: inline; /* IE6 fix */
		margin: 0 1em 0.5em 0;
		padding: 4px;
		text-align: left;
	}

	.commentlist p {
		clear: both;
	}
	
	.commentlist .bypostauthor {

		border-left: 0.5em solid #ccc;
		border-color: #ccc;
		padding-left: 1em;
	}
		
.commentmetadata {
	color: #555;
	font-size: 0.9em;
}

.entry { padding-right: 30px; }

.input label {
	display: block;
	font-size: 0.9em;
	font-weight: normal;
}

.post { margin: 0 25px 15px 0; border-bottom: 1px dotted #666666; }

.resources h1 {
padding-bottom: 10px;}

.resources .post {
border-bottom: none;
padding-bottom: 0px;
margin-bottom: 0px;
}

.resources .post p {
margin-bottom: 5px;}


.resources .post h2 {
padding-bottom: 10px;
font-weight: bold;
font-size: 1.33em;}

.resources .post h2 a {
color: #f2f2f2;}

.post h2 {
padding-top:10px;}

.postmetadata {
	clear: both;
	color: #858585;
	font-size: 13px;
}

span.read_more {
display:block;
font-size:0.92em;
padding-bottom:10px;
width:90%;
}

span.see_all {
font-size: 1.5em;
text-transform: lowercase;
}

.wp-caption { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-align: center; }

	.wp-caption img { text-align: center; border: 0; margin: 0; padding: 0; }
	
	.wp-caption p.wp-caption-text { color: #f3f3f3; text-align: center; margin: 0; padding: 0; }
	
	.category {
	 padding-right:30px;
	 }

/* DOM ELEMENTS */

#page {
}

	#header {
		overflow: hidden;
		height: 90px;
		margin-top:20px;
	}
	
		#header * {
			color: #555;
			line-height: 1.3em;
			text-decoration: none;
		}
		
		#headerimg {
			background: transparent;
			width: 950px;
		}
		
		#header h1 {
			margin: 10px 0 0;
			background: url(images/logo_occupyeverything.png) no-repeat left top;
			width: 642px;
			height: 43px;
			display: block;
		}
		
		#header h1 span {
		margin-top: -100000px;
		float: left;
		}
				
	#nav {
		float: right;
		margin:-15px 0px 0px 0px;
		font-size: 1em;
	}
	
		#nav ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
		
		#nav li {
			float: left; display: inline; /* IE6 fix */
			margin: 0;
			padding: 0;
			position: relative;
		}
		
		
			#nav li a {
				display: block;
				padding: 0.2em 0.6em;
				text-decoration: none;
				color: #f2f2f2;
				text-transform: lowercase;
				
			}
			
			#nav li a:hover {
			color: #DFF300;
			}
			
			#nav li ul {
				display: none;
				position: absolute;
				z-index: 99;
			}
	
			#nav li:hover ul {
				background: #fff;
				border: 1px solid #999;
				display: block;
				left: 0;
				min-width: 150px;
				top: 1.9em;
				white-space: nowrap;
			}

			#nav li:hover li {
				background: #fff;
				display: block;
				float: none;
				font-size: 0.9em;
				margin: 0;
				padding: 0;
			}
			
			#nav li:hover li:hover {
				background: #eee;
			}
			
			#nav li:hover li a {
				padding: 0.3em 0.5em;
			}
	
	#content { margin: 1.5em 0; overflow: hidden; padding-right: 30px; }
	
		#content h1 {
			font-size: 2em;
			margin: 0 0 0.5em 0;
		}
	
		#content h2 {
			font-size: 1.8em;
			margin: 0 0 0.5em 0;
		}
	
		#content h3 {
			font-size: 1.5em;
			margin: 1em 0 0.5em 0;
		}
	
	#sidebar { overflow: visible; margin: 1em 0 0; }
	
		#sidebar ul {
			list-style: none;
			margin: 0 0 1.5em 0;
			padding: 0;
		}
		
		#sidebar li {
			margin: 0 0 0.5em 0;
		}
		
		#sidebar h2 {
			font-size: 1.2em;
			margin: 0.5em 0;
		}
		
		#sidebar h2 a {
			color: #111;
			text-decoration: none;
		}
		
		#sidebar form {
			margin-bottom: 1.5em;
		}
		
		#sidebar div {
			line-height: 1.5em;
			margin: 0 0 1.5em 0;
		}

		#sidebar div a {
			padding: 0 0.5em 0 0;
			white-space: nowrap;
		}

		#sidebar div a:hover {
			color: #036 !important;
		}
	
	#footer {
		border-top: 1px solid #eee;
		color: #555;
		font-size: 0.9em;
		margin: 0 0 1.5em 0;
		overflow: hidden;
	}
	
		#footer p {
			margin: 0.5em 0;
		}
	
		#footer ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
		
		#footer li {
			display: inline;
			margin: 0 1em 0 0;
		}

.beyond {
padding-bottom:0px;
}
.beyond_header {
padding-bottom: 30px;
}

span.diagonal { background: url(images/diagonal.png) left top; height: 18px; float: left; margin-top: 10px; }

h2.beyond { background: url(images/logo_beyondtheucstrikes.png) no-repeat left top; height: 18px; float: left; margin-top: 15px; margin-right: 10px; padding-bottom: 0; }

h2.beyond span {
float: left;
margin-top: 10px;
}

.event {
height: 300px;
border-bottom: 1px solid #dff300;
margin-bottom: 20px;
}

.event.march4 {
background: url(images/march4.png) no-repeat 10px 50px;
height: 300px;
}

.event.empty {
background: url(images/diagonal.png) repeat top left;
border-bottom: none;
}

.event.empty span.date {
display: none;}

.event span.date {
display:block;
font-size:2em;
font-weight:bold;
letter-spacing:0.05em;
padding:0 5px 20px;
}

.event span.date a {
color: #f2f2f2;
}

.event span.title {
font-size: 1.5em;
display: block;
line-height: 1.08em;
font-weight: bold;
padding:0px 5px 5px 5px;}

.event span.logistics {
font-size: 1.25em;
display: block;
line-height: 1.25em;
padding:0px 5px 0px 5px;
}

.event p {
line-height: 1.25em;	
padding:10px 5px 0px 5px;
}

.span-12 h1 {

font-size: 2.33em;}





